By jfrancis
#354750
I assume I should hold off on it until there is a new Maxwell plugin if I want to use Maxwell from within Maya 2013?
User avatar
By Mihnea Balta
#354758
Yes, Maya plug-ins need to be compiled specifically for each version, so the current build won't work in 2013. We'll release an update soon.
User avatar
By Mihnea Balta
#356991
The plug-in with support for Maya 2013 will be released together with Maxwell 2.7, which should be soon, but I can't give you a definite date.

Thanks, Luis, appreciated. It looks like industria[…]

That looks like a low bpc (bits per channel) norma[…]

Fully working plugin for C4D

When you will be working on it please try to keep […]

Let's talk about Maxwell 5.2

Is there any update regarding CPU engine ? Som[…]